<?xml version="1.0" encoding="UTF-8"?>
<!-- December 1, 2007 -->
<wsdl:definitions name="parlayx_message_broadcast_notification_manager_service" targetNamespace="http://www.csapi.org/wsdl/parlayx/message_broadcast/notification_manager/v4_0/service" xmlns="http://schemas.xmlsoap.org/wsdl/" xmlns:wsdl="http://schemas.xmlsoap.org/wsdl/" xmlns:soap="http://schemas.xmlsoap.org/wsdl/soap/" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:tns="http://www.csapi.org/wsdl/parlayx/message_broadcast/notification_manager/v4_0/service" xmlns:interface="http://www.csapi.org/wsdl/parlayx/message_broadcast/notification_manager/v4_0/interface">
	<wsdl:import namespace="http://www.csapi.org/wsdl/parlayx/message_broadcast/notification_manager/v4_0/interface" location="parlayx_message_broadcast_notification_manager_interface_4_0.wsdl"/>
	<wsdl:binding name="MessageBroadcastNotificationManagerBinding" type="interface:MessageBroadcastNotificationManager">
		<soap:binding style="document" transport="http://schemas.xmlsoap.org/soap/http"/>
		<wsdl:operation name="startDeliveryReceiptNotification">
			<soap:operation soapAction="" style="document"/>
			<wsdl:input>
				<soap:body use="literal"/>
			</wsdl:input>
			<wsdl:output>
				<soap:body use="literal"/>
			</wsdl:output>
			<wsdl:fault name="ServiceException">
				<soap:fault name="ServiceException" use="literal"/>
			</wsdl:fault>
			<wsdl:fault name="PolicyException">
				<soap:fault name="PolicyException" use="literal"/>
			</wsdl:fault>
		</wsdl:operation>
		<wsdl:operation name="stopDeliveryReceiptNotification">
			<soap:operation soapAction="" style="document"/>
			<wsdl:input>
				<soap:body use="literal"/>
			</wsdl:input>
			<wsdl:output>
				<soap:body use="literal"/>
			</wsdl:output>
			<wsdl:fault name="ServiceException">
				<soap:fault name="ServiceException" use="literal"/>
			</wsdl:fault>
			<wsdl:fault name="PolicyException">
				<soap:fault name="PolicyException" use="literal"/>
			</wsdl:fault>
		</wsdl:operation>
	</wsdl:binding>
	<wsdl:service name="MessageBroadcastNotificationManagerService">
		<wsdl:port name="MessageBroadcastNotificationManager" binding="tns:MessageBroadcastNotificationManagerBinding">
			<soap:address location="http://localhost:9080/MessageBroadcastNotificationManagerService/services/MessageBroadcastNotificationManager"/>
		</wsdl:port>
	</wsdl:service>
</wsdl:definitions>
